Foros del Web » Programando para Internet » PHP »

Actualizar versión de php

Estas en el tema de Actualizar versión de php en el foro de PHP en Foros del Web. Tengo instalado el paquete phpTriad, no sé si es muy conocido... Pero la versión q tiene de php es anterior a la q quiero, ya ...
  #1 (permalink)  
Antiguo 17/01/2006, 05:28
 
Fecha de Ingreso: mayo-2005
Mensajes: 510
Antigüedad: 12 años, 7 meses
Puntos: 1
Pregunta Actualizar versión de php

Tengo instalado el paquete phpTriad, no sé si es muy conocido... Pero la versión q tiene de php es anterior a la q quiero, ya q no me reconoce la función fmod. Cómo puedo actualizarlo?? Me he descargado el php 5, pero no sé cómo hacer para q interactúe con lo q tengo instalado.
  #2 (permalink)  
Antiguo 19/01/2006, 02:21
 
Fecha de Ingreso: mayo-2005
Mensajes: 510
Antigüedad: 12 años, 7 meses
Puntos: 1
Nadie sabe decirme cómo puedo actualizarlo...?
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:49.